
import React from 'react';
import { shallow } from 'enzyme';
import OnBlurInput from './OnBlurInput';

describe('OnBlurInput', () => {
  it('should render without crashing', () => {
    shallow(<OnBlurInput />);
  });
});
